@charset "utf-8";
@import "formMobile.css";
@import "guideMobile.css";
._text-indent {
    text-indent: -5000px;
    font-size: 0;
}

._inline-block {
    display: inline-block;
    zoom: 1;
    *display: block;
}

._overflow {
    overflow: hidden;
    position: relative;
}

._text-overflow {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    word-wrap: break-word;
}

._clear:after,
._clear:before {
    clear: both;
    display: block;
    content: "";
}

._dl {
    padding: 0 1em;
    background: url(../../../_UI/images/common/labelGab.gif) left 50% no-repeat;
    overflow: hidden;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: block;
}

._dl dd,
._dl dt {
    display: inline-block;
    zoom: 1;
    *display: block;
    color: #777;
}

._dl dt {
    margin-right: .5em;
}

._dl dd {
    color: #333;
}

._dl._noGab {
    padding: 0 1em 0 0;
    background-image: none;
}

._areaTree ._areaTreeMenu {
    float: none;
    width: 99%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    height: 300px!important;
}

._areaTree ._areaTreeInfo {
    margin-left: 0
}

._fileFtp {
    text-align: left;
    padding: 1em;
    overflow: hidden;
    position: relative;
}

._fileFtp ._fileControl {
    float: none;
    width: auto;
}

._fileFtp ._fileControl embed {
    height: 493px;
}

._fileFtp ._fileList {
    margin-left: 0;
}

._makeLocation ._makeFolder {
    float: none;
    margin-bottom: 5px
}

._makeLocation ._makeFile {
    float: none;
}

._paging ._inner ul li {
    /*display: none ;*/
}

._listHead {
    height: 56px;
}

._listHead ._count {
    float: none;
}